USE COWS

ALTER TABLE MDS_EVENT_WIRED_TRNSPRT_DEV NOCHECK CONSTRAINT ALL
GO

DELETE FROM dbo.LK_TELCO WITH (TABLOCKX)
GO
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (1,'AboveNet','888-636-2778',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (2,'Abu-Dhabi CPA','011 971 26215425',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (3,'Adelphia DSL','866-848-9179',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (4,'Adlephia','866-848-9179',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (5,'Alascom','800-252-7521',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (6,'Alestra (ATT Mexico)','800-288-4638',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (7,'Alltel DSL','866-990-3282',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (8,'Always-on Broadband Internet','0118521833822',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (9,'Ameritech','888-272-6565',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (10,'ATT','888-613-6330',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (11,'Beijing GuangDianChuangTong','0118613391952665',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (12,'Belgacom','32 70 211100',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (13,'BellsouthADSL','888-321-2375',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (14,'Bharti','91-124-4000622',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (15,'Bharti Infotel Ltd.','0120-5319696',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (16,'Brighthouse (Tampa)','866-477-1386',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (17,'Brighthouse (Orlando)','866-637-4439',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (18,'Broadercomm','956-843-4145',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (19,'Broadwing','1-877-400-0062',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (20,'BT','44 845 600 7020',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (21,'BT ADS','44 870 242 3294',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (22,'Cable One','866-848-9179',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (23,'Carter Cable','866-848-9179',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (24,'Cegetel','999-999-9999',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (25,'Charter Communications','999-999-9999',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (26,'China Netcom','86-10-8201-3399',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (27,'China Netcom Corp','86-10-8201-3399',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (28,'CNC China internet','86-10-82013399',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (29,'ComCast Cable ISP','1-888-824-8155',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (30,'COMFAT','1 800 697 1606',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (31,'ComSat','999-999-9999',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (32,'CORBINA TELECOM','7 495 728 40 00 EXT 8765',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (33,'COVAD','1 800 GO COVAD',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (34,'COX Business Services','405.600.6333',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (35,'Cox Communication','888-826-9662',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (36,'CPA','011 34914145864',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (37,'CT Telecom (DSL)','800-416-0826',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (38,'DEUTSCHE TELEKOM','49-931-35914894',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (39,'EasyNet','44 845 333 3453',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (40,'Electric Lightwave','800-622-4354',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (41,'Emirates Telecom Corp','01197148006100',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (42,'Entel','56 2 6004600600',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (43,'Entel Chile','0115626502349',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (44,'EQUANT','678-346-2900',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (45,'Equant/Orange','678-346-2900',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (46,'Eutalia','390641797229228',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (47,'Eutelia Networks DSL(SPA)','390641797229-228',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (48,'France Telecom','999-999-9999',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (49,'Frontier Telecommunications','800-544-1530 or 717-675-1121',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (50,'Globe Telecom','011 632 759-9375',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (51,'Golden Technologies ISP','479.442.0700',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (52,'GTS','36 23 503 100',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (53,'Hawaiian Tel','1-877-873-4826',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (54,'Hawaiian Telecom','877-482-3901',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (55,'Infonet','800 766-8737',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (56,'Korea Telecomm','011-82-41-100',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (57,'KPN DSL','31203987158',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (58,'Lanka Communication Services','011 94 112437545',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (59,'Level 3 Communications','877-453-8353',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (60,'MCI/Verizon','800-828-498',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (61,'Optus IP Service','61-2-97758701',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (62,'PCCW','852-2829-1567',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (63,'Puerto Rico Tel','787-729-3131',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (64,'Qwest','877-886-6515',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (65,'Rogers Communicattion','877-559-7646',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (66,'ROGERS(Sprint Canada)','877-883-2273',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (67,'Segetel Telecom','01133272746194',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (68,'Signet','65 6472 2580',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (69,'Song Networks DSL','46-8-56311890',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (70,'Spacenet','1-800-325-9202',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (71,'Telecom Egypt','011-20-2796-2882',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (72,'Telefsnica O 2 Czech Republic','420800184084',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (73,'Telmex','1 866 209 023',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (74,'Time Warner Cable (Corp)','(866) 551-5622',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (75,'Time Warner Cable (NYC Only)','888-892-7628',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (76,'Time Warner Telecom','800-829-0420',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (77,'TPSA (Telekomunikacia Polska)','48-225230330',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (78,'Verizon','800-697-2005',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (79,'XO Communications','888-575-6398',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (80,'TATA','800-419-2200',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (81,'Diane''s Phone Company','555-555-5555',0,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (82,'KDDI','81-3-6678-9802',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (83,'NTTCommunications','+815038110926',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (84,'Softbank Telecom','+818032402428',1,1,1,GETDATE(),GETDATE())
INSERT INTO dbo.LK_TELCO (TELCO_ID, TELCO_NME, TELCO_CNTCT_PHN_NBR, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (85,'n/a','----------',0,1,1,GETDATE(),GETDATE())
GO
ALTER TABLE MDS_EVENT_WIRED_TRNSPRT_DEV CHECK CONSTRAINT ALL
GO
